Subject: Re: linux partition (write) access from win95 via gnu-win32 ?
From: [email-masked] (Martin Honnen)

4 Mar 1997 18:53:29 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (Win95; I)
Original-To: [email-masked], Eric Nicolas <[email-masked]>
Original-Sender: [email-masked]

Eric Nicolas wrote:
> 
> There is the SAMBA package that runs on any linux box that allow
> WIN32 people to access linux partition as if it were a shared
> WIN32 drive. It is free and widely available on the net.
> 
I am actually looking for a possibility to access linux partitions on
_one_ (dual boot Win95/Linux) pc while Win95 is running. There is a
package called Ext2Tool that allows reading from linux partitions and I
hoped and still hope that gnu-win32 has lead to any package allowing
write access.

> Martin Honnen wrote:
> >
> > Is there any software ported/written via gnu-win32 that allows write
> > access to a linux file system partition from windows 95?
> > Is it possible to get the shell tools to access a linux file system
> > partition?
> >
> > --

> -----------------------------------------------------------------------------
> Eric NICOLAS                               Tel  : 01.40.14.01.39
> BNP-BFI-IM                                 Fax  : 01.40.14.99.47
> 13, rue LaFayette                          EMail:
> [email-masked]
> 75009 PARIS
> -----------------------------------------------------------------------------

-- 

	Martin Honnen

	Email: mailto:[email-masked]
	WWW  : http://www.dolphinet.co.uk/mhonnen/
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".